
:root{
    --themeColor:#ff960f;
    --themeOpacityColor:rgba(255,150,15,0.3);
}
@font-face{font-family: "Roboto"; src:url("../../font/Roboto.ttf");font-display: swap;}
@font-face{font-family: "BebasNeue"; src:url("../../font/BebasNeue.ttf");font-display: swap;}
*{margin: 0;padding: 0;box-sizing: border-box; }
*:not(input,textarea,button){-webkit-touch-callout: none;-webkit-user-select: none; -khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
li{list-style: none;}
div{font-size: .25rem;}
html,body{color: #fff;font-family: Roboto!important;text-align: center;background-color:#1A2030;position: fixed;left:0;top:0;bottom:0;right: 0;}
header{height: .86rem;font-size: .31rem;padding: 0 .2rem;position: relative;}
header .iconleft-copy{position: absolute;left: .4rem;height: 100%;line-height: 1rem;}
header .iconfont{font-size: .34rem;}
a{text-decoration: none!important;}
a, button, input {-webkit-tap-highlight-color: rgba(255, 0, 0, 0);outline: 0}
a:focus ，button:focus,input:focus{outline-style:none; -moz-outline-style: none;}
button{border: 0;}

.display_flex{display: flex}
.flex_auto{flex: auto}
.flex_1{flex: 1}
.flex_2{flex: 2}
.flex_3{flex: 3}
.flex_4{flex: 4}
.flex_5{flex: 5}

.text_left{text-align: left}
.text_center{text-align: center}
.text_right{text-align: right}

.text-overflow{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.text-overflow-2{
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;      /* 可以显示的行数，超出部分用...表示*/
    -webkit-box-orient: vertical;
}
.text-overflow-3{
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;      /* 可以显示的行数，超出部分用...表示*/
    -webkit-box-orient: vertical;
}
.text-overflow-5{
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;      /* 可以显示的行数，超出部分用...表示*/
    -webkit-box-orient: vertical;
}

#back.iconleft-copy {
    position: absolute;
    left: 0;
    font-size: .4rem;
    width: .8rem;
    top: .2rem;
}

/*.menu_box{position: fixed;bottom: 0;height: 1.2rem;width: 100%;background: #fff;box-shadow: 0 0 .2rem #f5f5f5;border-top: .01rem solid #f5f5f5;}*/
/*.menu_box ul{height: 100%; padding-top: .2rem;}*/
/*.menu_box li{float: left;width: 33%;height: 100%;}*/
/*.menu_box a{text-decoration: none;display: block; height: 100%;color: #999;}*/
/*.menu_box .menu_name,.menu_box .iconfont{display: block;}*/
/*.menu_box .iconfont{font-size: .4rem;width: 100%;height: 50%;}*/
/*.menu_box .menu_name{font-size: .23rem;}*/
/*.menu_box li.active a{color: #ff960f}*/

.menu_btn{position: absolute;right: 0;width: 1rem;text-align: center;line-height: 3.5;top: 0}
.menu_btn .iconfont{font-size: .36rem}
.menu_wrap{position: fixed;top: 0;bottom: 0;left: 0;right: 0;background: rgba(0,0,0,0.5);z-index: 9999999999;display: none}
.menu_wrap ul{background: #fff;height: 100%;width: 3.8rem;position: absolute;right: -2rem;padding: .2rem;transition: right ease-in-out .5s;}
.menu_wrap li{padding: .2rem;text-align: left}
.menu_wrap li:not(:last-child){border-bottom: .01rem solid #eee;}
.menu_wrap li a{display: block;color: #999;}
.menu_wrap li .iconfont{font-size: .34rem;margin-right: .2rem}
.menu_wrap .menu_name{line-height: .6rem;font-size: .3rem;}
.menu_wrap li.active a{color: #ff960f}

font:after{content: "";display: inline-block;height: 100%;vertical-align: middle;}
.height-100{height: 100%;}
.float-r{float: right;}
.float-l{float: left;}
.page-pd{padding: 0 .2rem;}

.tab-row{display: flex;}
.tab-row li{flex: 1;-webkit-box-flex: 1;-webkit-flex: 1;color: #C0C0C0;font-size: .29rem;}
.tab-row .active{border-bottom: .04rem solid #FF960F;color: #FFFFFF;}
.scroll-tab-row{background: #FFFFFF;height: .8rem;text-align: left;overflow-x: auto;white-space: nowrap;}
.scroll-tab-row::-webkit-scrollbar {display: none;}
.scroll-tab-row li{color: #1A2030;display: inline-block;height: 100%;text-align: center;padding: 0 .3rem;font-size: .27rem;padding-top: .1rem}
.scroll-tab-row .active{color: #FF960F;}

.play_tabs{padding: .2rem 0;}
.play_tabs ul{width: 6rem;height: .6rem;line-height: .6rem; margin: 0 auto;font-size: .24rem;}
.play_tabs li{float: left;width: 33.3%;height: 100%;border: .01rem solid #999;}
.play_tabs li span,.play_tabs li a{color: #8A91A4;display: block;}
/*.play_tabs li:not(:last-child){border-right: 0;}*/
.play_tabs li.active{border: .01rem solid #FF960F;}
.play_tabs li.active a,.play_tabs li.active span{color:#FF960F;}
/*.play_tabs li+li{border-left: .01rem solid #999}*/
/*.play_tabs li.active+li{border-left: 0;}*/

.clearfix::before,.clearfix::after{content:"";height: 0;line-height: 0;display: block;visibility: none;clear: both;}/* 使用伪元素清除浮动 */

.hide{display: none;}
.bgFFF{background: #fff;padding: .2rem 0;}
.margin-bottom{margin-bottom: .2rem;}

.bluefont{color: #338fe4;}
.redfont{color: #f36262;}
.greenfont{color: #10b47d}
.centerfont{color: #ff960f}


input{background: transparent;border: 0;border-bottom: 1px solid #ddd;border-radius:0;}
input[type=submit],input[type=button]{ cursor: pointer ;-webkit-appearance: none;}

.pop_up{position: fixed;z-index:999;background: rgba(0,0,0,.2);top: 0;bottom: 0;left: 0;right: 0;}
.pop_up .content{position: fixed;width: 70%;height: 20%;top: 40%;left: 15%;background: #fff;color: #202020;border-radius: .06rem;padding: .5rem;font-size: .28rem;}
.pop_up .content button{width: 70%;height: .5rem;background: #1A2030;color: #fff;border-radius: .06rem;position: absolute;left: 15%;bottom: .5rem;font-size: .28rem;}

form input+div .icon-brother{color: #dc3545}

.dialog-style .dialog-content{width: 50%}
.dialog-style .dialog-content .dialog-content-bd{width: 100%;height: auto;}

#wrapper {position:relative;z-index:1;/* Desired element height */}

#scroll{
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none; /* IE 10+ */
}
#scroll::-webkit-scrollbar {
  display: none; /* Chrome Safari */
}

@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg)
    }

    to {
        -webkit-transform: rotate(359deg)
    }
}

@-moz-keyframes rotation {
    from {
        -moz-transform: rotate(0deg)
    }

    to {
        -moz-transform: rotate(359deg)
    }
}

@-o-keyframes rotation {
    from {
        -o-transform: rotate(0deg)
    }

    to {
        -o-transform: rotate(359deg)
    }
}
@keyframes rotation {
    from {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(359deg)
    }
}
#loading{position: fixed;top: 0;bottom: 0;left: 0;right: 0;color: #fff;text-align: center;z-index: 99999;display: none;}
#loading>div{
    background: rgba(0,0,0,0.5);
    border-radius: 6px;
    width: 2.4rem;
    margin: 0 auto;
    margin-top: 82%;
    padding: .6rem .5rem;
}
#loading svg {
    -webkit-animation: rotation 1s infinite linear;
    -moz-animation: rotation 1s infinite linear;
    -o-animation: rotation 1s infinite linear;
    animation: rotation 1s infinite linear;
}

.download_app{
    background: #ff960f;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    position: fixed;
    top: 50%;
    right: 0;
    padding: .07rem;
    text-align: left;
    height: .84rem;
    width: 2.2rem;
    z-index: 9999999;
}
.download_app.googleplay{
    background: #ff960f url(../../img/google_play1.png) no-repeat;
    background-size: 110%;
    background-position: .05rem -.02rem;
}
.download_app.appstore{
    background: #ff960f url(../../img/app_store2.png) no-repeat;
    background-size: 123%;
    background-position: -.15rem .04rem;
}

.toast{position: fixed; left: 20%;bottom: 50%;width:60%;line-height: 1.5;padding: .2rem; border-radius: 3px;background: rgba(0,0,0,0.7);color: #fff; font-size: .28rem;text-align: center;z-index: 9999;}

#dateBtn{font-size: .2rem;font-style: normal;display: inline-block;padding-top: .06rem;}
.datepicker_wrap{position: fixed;top: 0;bottom: 0;left: 0;right: 0;background: rgba(0,0,0,0.5);z-index: 999999999999999999}
.datepicker-promo{position: absolute;bottom: 0;width: 100%;}